

function LevelComplete()
	flags = {};
	-- if obj.kluch20.is_stored   then
		-- UnStoreObj(obj.kluch20.id);
		-- UnStoreObj(obj.spichki20.id);		
	-- else
		-- obj.spichki20.is_stored = true;
		-- obj.kluch20.is_stored = true;
	-- end;
	
	-- DeleteElement("gr",obj.spichki20.id);

	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
	flags.pointer_taken = true;
	flags.restore_sheet = false;
	
	ShowMenu(false);
	delete_tree_leaf("Root","olimp");
	 NextLevel(27);
	--setstatemenu();
end;
flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");
-- playfile(".\\sound\\game_theme2.ogg",true,true);
-- playeffect("110");

flags["items"] = 0;
flags["comics"] = true;
flags["comics1"] = false;
flags["comics2"] = false;
flags["comics3"] = false;
flags["comicsend1"] = false;
flags["comicsend2"] = false;
flags["kluch"]=false;
flags["spichki"]=false;
flags.plawes = false;
flags.plawes1 = false;
flags.items_collected = false;
flags["start_draw"] = true;
flags["first_time_load"] = true;
flags["finish"]=false;
flags["podskazka"]=true;
flags["bulki"]=false;
flags["rentgen"]=false;
flags["skipp"]=false;
flags["use"]=false;
flags["richag"]=false;
flags["enter"] = false;
flags["mini1_complete"] = false;
flags["kamen"] = false;
flags.use_rent=false;
flags.plawes2 = false;
flags.plawes3 = false;
flags["mini"] = false;
pointer_is_usable=true;
scaner_is_usable=true;
flags.rentgen_start=false;

flags.endofkamen=false;

flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;

flags["ministart"] = false;
flags["ministart1"] = false;
	if not flags.endofkamen then
		rentgen_is_usable=true;
	end
if flags.restore_sheet then
	LoadGame();
	AddTool();
end;
flags.restore_sheet = true;



AddTreeLeaf( "Root", "olimp", 20, 0 );
AddTxt();
dofile("./data/20/0/res.lua");

SwitchToSheet("gr");

flags.start_draw = true;

-- for name,o in pairs(obj) do--------------------------при загрузке уровня объекты с инвентаря не висят в углу
	-- if o.is_stored then
	-- SetObjectPosition(o.id,-1000,-1000)  
	-- set_visible_object( o.id, true );
	-- end;
-- end-----------


SetCurrentLeaf( "olimp", 20, 0 );
StartAnimation( 5555555555,5,5 );
ShowMenu(false );

-- playfile(".\\sound\\110.ogg",true,true);
playeffect("110",true)